update [dbo].[AccWarehouseDetails] set VRequest = Request 

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
CREATE TABLE dbo.AccWarehouseDelivery
	(
	ID bigint NOT NULL IDENTITY (1, 1),
	WareDetailsID bigint NOT NULL,
	VRequest decimal(19, 5) NOT NULL,
	VDate datetime NOT NULL,
	VUpdater bigint NOT NULL,
	VSerialFrom nchar(20) NOT NULL,
	VSerialTo nchar(20) NOT NULL,
	Description nvarchar(1000) NOT NULL,
	Flags int NOT NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.AccWarehouseDelivery ADD CONSTRAINT
	DF_AccWarehouseDelivery_VDate DEFAULT (getdate()) FOR VDate
GO
ALTER TABLE dbo.AccWarehouseDelivery ADD CONSTRAINT
	DF_AccWarehouseDelivery_VUpdater DEFAULT ((0)) FOR VUpdater
GO
ALTER TABLE dbo.AccWarehouseDelivery ADD CONSTRAINT
	PK_AccWarehouseDelivery PRIMARY KEY CLUSTERED 
	(
	ID
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

GO

COMMIT
